#include "Render/Renderer3D/RenderModel.h"
#include <vtkDICOMImageReader.h>
#include <vtkImageData.h>
int main(int argc, char* argv[])
{
	Render::RenderModel* renderModel(new Render::RenderModel());

	vtkSmartPointer<vtkDICOMImageReader> reader = vtkSmartPointer<vtkDICOMImageReader>::New();
	reader->SetDirectoryName("E:/DicomDataset/manifest-1617826555824/Pseudo-PHI-DICOM-Data/3209648408/09-23-1999-NA-CT UROGRAM-31798/3.000000-PARENCHYMAL PHASE Sep1999-95798");
	reader->Update();
	vtkSmartPointer<vtkImageData> imageData(reader->GetOutput());
	renderModel->SetInputData(imageData);
}
